.area-1, .area-2, .area-3{
    visibility: hidden;
}



*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@700&display=swap');
@font-face {
    font-family:'abnes';
    src: url('fontes\ utilizadas/abnes.otf');

}
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400&display=swap');


<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
 <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">

    




html,body {
    scroll-behavior: smooth; }

#sessao2{
    justify-content: center;
    align-items: center;
    text-align: center;
    display: flex;
    margin: auto;
    position: relative;
   
}

.containers2{
    justify-content: center;
    margin: auto;
    justify-content: center;
    align-items: center;
    text-align: center;
    display: flex;
    margin: auto;
    position: relative;
   
}

.containers2 .content h4 { 
    margin: auto;
    text-align: center;
}

#lg1{ 
    display: block !important;
    margin-right: 10px !important;
    text-align: center;
}


.hover{
    display: inline;
   
    background-size: 200%;
    background-position: 100% ;
    background-image: linear-gradient(90deg,rgb(252, 0, 0) 50%, transparent 50%);
    transition: background-position 1s;
    
}
.hover:hover{
    width: 250px;
    
   
    background-position: 0vw;
}
menu ul li a{
    color: white;
    text-decoration: none;
    font-family: 'Montserrat Alternates', sans-serif;
    font-weight: 700;
    font-size: 16px;
    transition: background 0.9s;
   

}
menu ul li a:hover{
    color: rgb(250, 230, 54);
}


@media (min-width:768px){ 
.area-1{ /*container*/
    width: 100%;
    height: 100vh;
    
    box-shadow: inset 0px 0px 20px 1px black;
    background-image: url('img/teste3.png');
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;

} }



.area-2{
    width: 100%;
    margin: auto;
    display: flex;
    position: relative;
    text-align: center;
    justify-content: center;
    

}

.fotos1{
    padding: 25px;
    display: flex;
    gap: 25px;
    position: relative;
    list-style: none;
    margin: auto;
    flex-wrap: wrap;
   
    
    
}
.img2{
    
    width: 100%;
    max-width: 250px;
    height: 190px;
    border-radius: 20px 10px;
    display: flex;
    margin: auto;
   
    box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.548);
}
.img2:hover{
    content: 'ola';
    
    border: 1px dashed rgb(105, 105, 105);
}
    






h1{
    font-family: 'abnes';
    font-size: 35px;
    padding-top: 120px;
    text-align: left;
    margin-left: 10vw;
    color: rgb(20, 20, 20);
    text-shadow: 2px 3px 5px rgba(255, 255, 255, 0.479);
}
h2{
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    text-align:left;
    margin-left: 10vw;
    color: rgb(0, 0, 0);
}

h3{
    color: black;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Montserrat';
    margin-top: 90px;
    margin: auto;
    display: flex;
}


.text1{
    background-color: #aa97b117;
    
    text-transform: uppercase;
    font-size:2em; 
    font-weight: 900;
    font-family: 'Montserrat';
    max-width: 550px;
    height: 200px;
    text-shadow: 1px 2px 5px rgba(51, 51, 51, 0.89);
    margin-top: 50px;
    margin-left: 10%;
    text-align: left;
    padding: 30px;
    border: 1px solid black;
    color: rgb(238, 237, 237);
    box-shadow: 5px 3px 4px rgba(26, 26, 26, 0.308);

}

.video{ 
    width: 100%;
    height: 500px;
    background-image: url(img/teste1.png);
    background-size: cover;   
}

.logos { 
    padding: 10px;
    text-align: center;
}
.logos img { 
    width: 100%;
    max-width: 150px;
    justify-content: center;
    text-align: center;
}
.portifolio{ 
    text-align: center;
    padding: 15px;
    font-weight: 400;
    text-transform: lowercase;
    font-size: 1.2em;
    font-family: "Moontserrat", sans-serif;
    text-indent: 0px;
    font-weight: 700;
    color: rgb(255, 255, 255); 
    background-color: rgb(0, 0, 0);;
    
}
.portifoliotext2{ 
    text-align: center;
    padding: 15px;
    font-weight: 50;
    text-transform: lowercase;
    font-size: 1.2em;
    font-family: "Moontserrat", sans-serif;
    text-indent: 0px;
    font-weight: 700;
    color: rgb(255, 255, 255); 
    background-color: grey;
}


span{
    color: black;
    text-shadow: 1px 1px 5px rgb(255, 255, 255);
}

section {
   padding: 20vh;
   border: 1px dashed black;
  background-image: url(img/parrala3.png);
  background-size: cover;
  background-attachment: fixed;
  background-position-x: left;
   
   
}
.section2{ /*entre em contato*/
    background-image: url(img/last1.png);
    background-size: cover;
    width: 100%;
    height: 100vh;
    font-size: 30px;
    background-attachment: fixed;
    
    
}
.section2 p { 
    padding: 10px;
}
.section2 p{ /*entre em contato*/
    color: white;
    font-family: 'Montserrat';
    font-weight: 900;
    display: flex;
    margin: 10px;
    text-align: center;
    display: flex;
    margin: auto;
    flex-direction: column;
    box-shadow: 1px 10px 10px rgba(0, 0, 0, 0.425);
    background-color: rgb(100, 100, 100);}
    .section2 .caixabaixa { /*entre em contato*/
        text-transform: uppercase;
        color: rgb(255, 255, 255) ;
        font-family: 'Montserrat';
        font-weight: 300;

    }
    

.img3{
    display: flex;

    
    width:100%;
    flex-wrap: wrap;
    
    
    

}


#cubo{
    width: 100%;
    max-width: 250px;
    padding: 10px;
    margin: auto;
    
}


.content{
    position: relative;
    cursor: pointer;

}
.legenda{ 
    position: absolute;
    bottom: 165px;
    font-size: 12px;
    font-family: 'Montserrat';
    text-transform: uppercase;
    margin: auto;
    left: 11px;
    opacity: 0;
    transition: 0,6s;
    
}
.content:hover .legenda{
    opacity: 1;
    transition: 1s;

}
#lg1{ /* .legenda*/
    left: 50px;
}
#lg2{
    left: 60px;
}
#lg3{
    left: 50px;
}

#lg4{ 
    font-family: 'Montserrat';
    font-weight: 700;
    text-transform: uppercase;
    position: absolute;
    margin-left: 36px;
    letter-spacing: -1px;

}



.dino{
    justify-content: center;
    margin-top: 20vh ;
    box-shadow: 1px 2px 5px 1px black;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

footer{
    background-color: rgba(0, 0, 0, 0.247);
    text-align: center;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
}
.redes1{
    margin-top: 80px;
    height: 250px;
    width: 550px;
    justify-content: center;
    display: flex;
    margin: auto;
    gap: 50px;
}

.redes img{
    width: 50px;
    height: 50px;
    margin-top: 100px;
}

.redes img:hover{
    border: 2px dashed gray;
    border-radius: 50px;
    background-color:white;

}

/* css de texto para as fotos no menu experiências*/

.image-container {
            position: relative;
            display: inline-block;
            margin: 10px;
        } 

        
.image-container:hover img {
      border: 2px dashed gray; 
      border-radius:25px ;
          
        }
   
        .image-container .legend {
            position: absolute;
            bottom: -20%; 
            left: 50%;
            transform: translateX(-50%);
            background-color: rgba(0, 0, 0, 0.7);
            color: white;
            padding: 5px 10px;
            border-radius: 5px;
            font-family: "Poppins";
            font-weight: 500;
            font-size: 14px;
            width: auto;
            opacity: 0;
            transition: opacity 0.3s ease;
            pointer-events: none; 
        }
        .image-container:hover .legend {
            opacity: 1;
        }
        /* Ajuste para o seu .lgd existente, que não é necessário com a nova funcionalidade */
        .lgd {
            display: none;
        }
      .last-item {
    margin-bottom: 50px; 
   }
